local ADDON_NAME = ...

L = CoreFramework:GetModule("Localization", "1.1"):NewLocalization(ADDON_NAME, "enUS")

L["Toys"] = "Toys"
L["Usable"] = "Usable"
L["Hidden"] = "Hidden"
L["Show"] = SHOW
L["Hide"] = HIDE
L["Only usable"] = "Only usable"
L["Reset filters"] = "Reset filters"
L["Expansion"] = "Expansion"

-- Source
L["Drop"] = BATTLE_PET_SOURCE_1
L["Quest"] = BATTLE_PET_SOURCE_2
L["Vendor"] = BATTLE_PET_SOURCE_3
L["Profession"] = BATTLE_PET_SOURCE_4
L["Achievement"] = BATTLE_PET_SOURCE_6
L["World Event"] = BATTLE_PET_SOURCE_7
L["Promotion"] = BATTLE_PET_SOURCE_8
L["Instance"] = INSTANCE
L["Reputation"] = REPUTATION
L["Garrison"] = GARRISON_LOCATION_TOOLTIP
L["PvP"] = PVP
L["Treasure"] = "Treasure"
L["Order Hall"] = "Order Hall"
L["Pick Pocket"] = "Pick Pocket"
L["Black Market"] = "Black Market"

-- Profession
L["Archaeology"] = PROFESSIONS_ARCHAEOLOGY
L["Cooking"] = PROFESSIONS_COOKING
L["Fishing"] = PROFESSIONS_FISHING
L["Jewelcrafting"] = "Jewelcrafting"
L["Engineering"] = "Engineering"
L["Leatherworking"] = "Leatherworking"
L["Enchanting"] = "Enchanting"
L["Inscription"] = "Inscription"

-- World Event
L["Timewalking"] = PLAYER_DIFFICULTY_TIMEWALKER
L["Darkmoon Faire"] = CALENDAR_FILTER_DARKMOON
L["Lunar Festival"] = "Lunar Festival"
L["Love is in the Air"] = "Love is in the Air"
L["Children's Week"] = "Children's Week"
L["Midsummer Fire Festival"] = "Midsummer Fire Festival"
L["Brewfest"] = "Brewfest"
L["Hallow's End"] = "Hallow's End"
L["Day of the Dead"] = "Day of the Dead"
L["Pilgrim's Bounty"] = "Pilgrim's Bounty"
L["Pirates' Day"] = "Pirates' Day"
L["Feast of Winter Veil"] = "Feast of Winter Veil"

-- Expansion
L["Classic"] = EXPANSION_NAME0
L["The Burning Crusade"] = EXPANSION_NAME1
L["Wrath of the Lich King"] = EXPANSION_NAME2
L["Cataclysm"] = EXPANSION_NAME3
L["Mists of Pandaria"] = EXPANSION_NAME4
L["Warlords of Draenor"] = EXPANSION_NAME5
L["Legion"] = EXPANSION_NAME6
L["Battle for Azeroth"] = EXPANSION_NAME7
